{
	"description" : "Dimension Shift from the game Shadowverse. Upscaled art taken from Discord user Abe20p's 4k resolution wallpaper Google Drive here: https://drive.google.com/drive/folders/0B9JW_JX01qVPSF9kM2RUY2ZISEU\n\nAnimated hair, clothes, gleaming armor, subtle breathing effect, glowing in background, swirling particles around hand and floating fairies.\n\nWallpaper size 3840 x 2160, best viewed in 59/60 FPS.\n\nCautionary note: this is heavier on the GPU than my past wallpapers. This is due to the large resolution of the wallpaper in combination with the effects. I highly recommend to set animations in Wallpaper Engine to pause when focus is not on the desktop, unless you have a decently powerful computer.",
	"file" : "scene.json",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0.5215686274509804 0.8823529411764706 1"
			}
		}
	},
	"preview" : "preview.jpg",
	"tags" : [ "Game" ],
	"title" : "Dimension Shift - Shadowverse",
	"type" : "scene",
	"visibility" : "public"
}